<level>
	<time>500000</time>
	<colors>8467</colors>
	<alias>
		<char>?</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones-sq1.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones-sq2.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones-sq3.png</texture>
		<style>stones</style>
	</alias>
	<playfield>
?????????????????
?????????????????
abcabcabcabcabcab
.................
bcabcabcabcabcabc
?????????????????
cabcabcabcabcabca
.................
abcabcabcabcabcab
?????????????????
bcabcabcabcabcabc
.................
.................
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
11111111111111111
00000000000000000
00000000000000000
00000000000000000
11111111111111111
00000000000000000
00000000000000000
00000000000000000
11111111111111111
11111111111111111
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>